## k3d registry delete

Delete registry/registries.

### Synopsis

Delete registry/registries.

```
k3d registry delete (NAME | --all) [flags]
```

### Options

```
  -a, --all    Delete all existing registries
  -h, --help   help for delete
```

### Options inherited from parent commands

```
      --timestamps   Enable Log timestamps
      --trace        Enable super verbose output (trace logging)
      --verbose      Enable verbose output (debug logging)
```

### SEE ALSO

* [k3d registry](k3d_registry.md)	 - Manage registry/registries

